upstream:
    maintainer: Danae

use:
  moar: increase the spawns
  scarce: reduce the spawns
  friends-only: removes npcs that attack on sight
  no-sitters: removes sitting npcs
  vanilla-heads: if you have F&F_TR but don't want npcs to use TR heads
  westley-heads: for use with npcs-bodies/westlys-head-and-hair
